SHARE
TWEET

Untitled

a guest Jan 12th, 2019 33 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. 2019-01-12T20:01:09.849269+00:00 app[web.1]: ImportError:
  2. 2019-01-12T20:01:09.849270+00:00 app[web.1]:
  3. 2019-01-12T20:01:09.849271+00:00 app[web.1]: Your WhiteNoise configuration is incompatible with WhiteNoise v4.0
  4. 2019-01-12T20:01:09.849272+00:00 app[web.1]: This can be fixed by following the upgrade instructions at:
  5. 2019-01-12T20:01:09.849273+00:00 app[web.1]: http://whitenoise.evans.io/en/stable/changelog.html#v4-0
  6. 2019-01-12T20:01:09.849274+00:00 app[web.1]:
  7. 2019-01-12T20:01:09.849275+00:00 app[web.1]:
  8. 2019-01-12T20:01:09.849343+00:00 app[web.1]: [2019-01-12 20:01:09 +0000] [11] [INFO] Worker exiting (pid: 11)
  9. 2019-01-12T20:01:09.901428+00:00 app[web.1]: Traceback (most recent call last):
  10. 2019-01-12T20:01:09.901470+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 196, in run
  11. 2019-01-12T20:01:09.901868+00:00 app[web.1]: self.sleep()
  12. 2019-01-12T20:01:09.901894+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 346, in sleep
  13. 2019-01-12T20:01:09.902236+00:00 app[web.1]: ready = select.select([self.PIPE[0]], [], [], 1.0)
  14. 2019-01-12T20:01:09.902260+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 231, in handle_chld
  15. 2019-01-12T20:01:09.902518+00:00 app[web.1]: self.reap_workers()
  16. 2019-01-12T20:01:09.902550+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 506, in reap_workers
  17. 2019-01-12T20:01:09.902943+00:00 app[web.1]: raise HaltServer(reason, self.WORKER_BOOT_ERROR)
  18. 2019-01-12T20:01:09.903117+00:00 app[web.1]: gunicorn.errors.HaltServer: <HaltServer 'Worker failed to boot.' 3>
  19. 2019-01-12T20:01:09.903138+00:00 app[web.1]:
  20. 2019-01-12T20:01:09.903140+00:00 app[web.1]: During handling of the above exception, another exception occurred:
  21. 2019-01-12T20:01:09.903141+00:00 app[web.1]:
  22. 2019-01-12T20:01:09.903162+00:00 app[web.1]: Traceback (most recent call last):
  23. 2019-01-12T20:01:09.903185+00:00 app[web.1]: File "/app/.heroku/python/bin/gunicorn", line 11, in <module>
  24. 2019-01-12T20:01:09.903367+00:00 app[web.1]: sys.exit(run())
  25. 2019-01-12T20:01:09.903391+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/app/wsgiapp.py", line 74, in run
  26. 2019-01-12T20:01:09.903587+00:00 app[web.1]: WSGIApplication("%(prog)s [OPTIONS] [APP_MODULE]").run()
  27. 2019-01-12T20:01:09.903611+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/app/base.py", line 192, in run
  28. 2019-01-12T20:01:09.903862+00:00 app[web.1]: super(Application, self).run()
  29. 2019-01-12T20:01:09.903885+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/app/base.py", line 72, in run
  30. 2019-01-12T20:01:09.904079+00:00 app[web.1]: Arbiter(self).run()
  31. 2019-01-12T20:01:09.904102+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 218, in run
  32. 2019-01-12T20:01:09.904366+00:00 app[web.1]: self.halt(reason=inst.reason, exit_status=inst.exit_status)
  33. 2019-01-12T20:01:09.904397+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 331, in halt
  34. 2019-01-12T20:01:09.904800+00:00 app[web.1]: self.stop()
  35. 2019-01-12T20:01:09.904828+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 381, in stop
  36. 2019-01-12T20:01:09.905186+00:00 app[web.1]: time.sleep(0.1)
  37. 2019-01-12T20:01:09.905213+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 231, in handle_chld
  38. 2019-01-12T20:01:09.905486+00:00 app[web.1]: self.reap_workers()
  39. 2019-01-12T20:01:09.905510+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 506, in reap_workers
  40. 2019-01-12T20:01:09.905909+00:00 app[web.1]: raise HaltServer(reason, self.WORKER_BOOT_ERROR)
  41. 2019-01-12T20:01:09.906024+00:00 app[web.1]: gunicorn.errors.HaltServer: <HaltServer 'Worker failed to boot.' 3>
  42. 2019-01-12T20:01:31.577911+00:00 heroku[web.1]: State changed from starting to up
  43. 2019-01-12T20:01:31.514146+00:00 app[web.1]: [2019-01-12 20:01:31 +0000] [10] [ERROR] Exception in worker process
  44. 2019-01-12T20:01:31.514167+00:00 app[web.1]: Traceback (most recent call last):
  45. 2019-01-12T20:01:31.514174+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 557, in spawn_worker
  46. 2019-01-12T20:01:31.514177+00:00 app[web.1]: worker.init_process()
  47. 2019-01-12T20:01:31.514178+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/workers/base.py", line 126, in init_process
  48. 2019-01-12T20:01:31.514180+00:00 app[web.1]: self.load_wsgi()
  49. 2019-01-12T20:01:31.514181+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/workers/base.py", line 136, in load_wsgi
  50. 2019-01-12T20:01:31.514182+00:00 app[web.1]: self.wsgi = self.app.wsgi()
  51. 2019-01-12T20:01:31.514184+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/app/base.py", line 67, in wsgi
  52. 2019-01-12T20:01:31.514185+00:00 app[web.1]: self.callable = self.load()
  53. 2019-01-12T20:01:31.514186+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/app/wsgiapp.py", line 65, in load
  54. 2019-01-12T20:01:31.514187+00:00 app[web.1]: return self.load_wsgiapp()
  55. 2019-01-12T20:01:31.514188+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/app/wsgiapp.py", line 52, in load_wsgiapp
  56. 2019-01-12T20:01:31.514190+00:00 app[web.1]: return util.import_app(self.app_uri)
  57. 2019-01-12T20:01:31.514191+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/util.py", line 357, in import_app
  58. 2019-01-12T20:01:31.514192+00:00 app[web.1]: __import__(module)
  59. 2019-01-12T20:01:31.514193+00:00 app[web.1]: File "/app/locallibrary/locallibrary/wsgi.py", line 13, in <module>
  60. 2019-01-12T20:01:31.514196+00:00 app[web.1]: from whitenoise.django import DjangoWhiteNoise
  61. 2019-01-12T20:01:31.514197+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/whitenoise/django.py", line 2, in <module>
  62. 2019-01-12T20:01:31.514199+00:00 app[web.1]: '\n\n'
  63. 2019-01-12T20:01:31.514200+00:00 app[web.1]: ImportError:
  64. 2019-01-12T20:01:31.514202+00:00 app[web.1]:
  65. 2019-01-12T20:01:31.514203+00:00 app[web.1]: Your WhiteNoise configuration is incompatible with WhiteNoise v4.0
  66. 2019-01-12T20:01:31.514204+00:00 app[web.1]: This can be fixed by following the upgrade instructions at:
  67. 2019-01-12T20:01:31.514205+00:00 app[web.1]: http://whitenoise.evans.io/en/stable/changelog.html#v4-0
  68. 2019-01-12T20:01:31.514207+00:00 app[web.1]:
  69. 2019-01-12T20:01:31.514748+00:00 app[web.1]:
  70. 2019-01-12T20:01:31.515635+00:00 app[web.1]: [2019-01-12 20:01:31 +0000] [10] [INFO] Worker exiting (pid: 10)
  71. 2019-01-12T20:01:31.585089+00:00 app[web.1]: [2019-01-12 20:01:31 +0000] [11] [ERROR] Exception in worker process
  72. 2019-01-12T20:01:31.585093+00:00 app[web.1]: Traceback (most recent call last):
  73. 2019-01-12T20:01:31.585094+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/arbiter.py", line 557, in spawn_worker
  74. 2019-01-12T20:01:31.585096+00:00 app[web.1]: worker.init_process()
  75. 2019-01-12T20:01:31.585098+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/workers/base.py", line 126, in init_process
  76. 2019-01-12T20:01:31.585099+00:00 app[web.1]: self.load_wsgi()
  77. 2019-01-12T20:01:31.585100+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/workers/base.py", line 136, in load_wsgi
  78. 2019-01-12T20:01:31.585101+00:00 app[web.1]: self.wsgi = self.app.wsgi()
  79. 2019-01-12T20:01:31.585103+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/app/base.py", line 67, in wsgi
  80. 2019-01-12T20:01:31.585105+00:00 app[web.1]: self.callable = self.load()
  81. 2019-01-12T20:01:31.585106+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/app/wsgiapp.py", line 65, in load
  82. 2019-01-12T20:01:31.585108+00:00 app[web.1]: return self.load_wsgiapp()
  83. 2019-01-12T20:01:31.585109+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/app/wsgiapp.py", line 52, in load_wsgiapp
  84. 2019-01-12T20:01:31.585110+00:00 app[web.1]: return util.import_app(self.app_uri)
  85. 2019-01-12T20:01:31.585112+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/gunicorn/util.py", line 357, in import_app
  86. 2019-01-12T20:01:31.585113+00:00 app[web.1]: __import__(module)
  87. 2019-01-12T20:01:31.585114+00:00 app[web.1]: File "/app/locallibrary/locallibrary/wsgi.py", line 13, in <module>
  88. 2019-01-12T20:01:31.585116+00:00 app[web.1]: from whitenoise.django import DjangoWhiteNoise
  89. 2019-01-12T20:01:31.585117+00:00 app[web.1]: File "/app/.heroku/python/lib/python3.7/site-packages/whitenoise/django.py", line 2, in <module>
  90. 2019-01-12T20:01:31.585119+00:00 app[web.1]: '\n\n'
  91. 2019-01-12T20:01:31.585120+00:00 app[web.1]: ImportError:
  92. 2019-01-12T20:01:31.585121+00:00 app[web.1]:
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top